Package on Arch Linux has incorrect signature

Having trouble with LMMS? Ask about it here.
The package 'lmms', which can be retrieved using the package manager pacman in the Linux distribution Arch Linux, appears to have a faulty signature. As follows is the given error:

error: lmms: signature from "Lukas Fleischer <lfleischer@lfos.de>" is invalid
:: File /var/cache/pacman/pkg/lmms-1.1.3-4-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n]


As I am a little hesitant to install packages with invalid signatures (don't blame me), I will go ahead and install it from source. However, someone might want to look into this.
Should you not contact pacman, who makes the package ?
Justist wrote:The package 'lmms', : in the Linux distribution Arch Linux, appears to have a faulty signature.
Thanks for your report, but as gps said, this is beyond our grps control.
Please do inform the pack-man.

Besides that since you are new in our forum;
Welcome Justist ! Here are all our important links:
http://lmms.io/forum/viewtopic.php?f=1&t=4740
-And a few rules for Avatars, signatures, posting and using the right sub-forum :)
Is your system clock set correctly?

https://wiki.archlinux.org/index.php/Pa ... leshooting

Who is online

In total there are 2 users online :: 0 registered, 0 hidden and 2 guests (based on users active over the past 5 minutes)
Most users ever online was 173 on Fri Apr 19, 2019 11:04 am

Users browsing this forum: No registered users and 2 guests